(specifications->manifest
 '("emacs"
   "ffmpeg"
   "file"
   "font-dejavu"
   "font-adobe-source-serif-pro"
   "font-adobe-source-sans-pro"
   "font-adobe-source-code-pro"
   "font-abattis-cantarell"
   "font-bitstream-vera"
   "font-awesome"
   "font-go"
   "font-gnu-unifont"
   "font-gnu-freefont-ttf"
   "font-fira-sans"
   "font-fira-mono"
   "font-fira-code"
   "font-fantasque-sans"
   "font-google-roboto"
   "font-inconsolata"
   "font-linuxlibertine"
   "font-liberation"
   "font-terminus"
   "font-ubuntu"
   "ghostscript"
   "gifsicle"
   "gimp"
   "git"
   "gnupg"
   "graphviz"
   "grep"
   "gst-libav" ; For HTML videos.  If installed to another profile, make sure to clear ~/.cache/gstreamer-1.0.
   "gst-plugins-bad"
   "gst-plugins-base"
   "gst-plugins-good"
   "gst-plugins-ugly"
   "gtypist"
   "icecat"
   "imagemagick"
   "info-reader"                        ; Needed so that INFO_PATH is set.
   "inkscape"
   ;; "jami"                 ; TODO: Too broken for now (Feb 2020), re-enable once it works.
   "keepassxc"
   "libreoffice"
   "lollypop"
   "lsof"
   "lzip"
   "man-db"                             ; Needed so that MANPATH is set.
   "man-pages"
   "mcron"
   "mediainfo"
   "mlocate"
   "mpv"
   "optipng"
   "p7zip"
   "perl-image-exiftool"
   "pkg-config"                         ;Needed to export PKG_CONFIG_PATH.
   "plzip"
   "poppler"
   "pulseaudio"
   "rclone"
   "redshift"
   "rsync"
   "shotwell"
   "speedtest-cli"
   "subdl"
   "torsocks"
   "translate-shell"
   "transmission:gui"
   "trash-cli"
   "tree"
   "ungoogled-chromium"
   "units"
   "unrar"
   "unzip"
   "vlc"
   "wget"
   "woof"
   "wordnet"
   "xcape"
   "youtube-dl"
   "zip"))
